{
  "id": 5016225,
  "name": "William E. Mosby, Appellee, v. Mutual Life Insurance Company of New York, Appellant",
  "name_abbreviation": "Mosby v. Mutual Life Insurance",
  "decision_date": "1949-04-04",
  "docket_number": "Gen. No. 44,720",
  "first_page": "286",
  "last_page": "287",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 286"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 431,
    "ocr_confidence": 0.471,
    "sha256": "649cf6b0b3ea4d257793d0635c82269ca7ca3a239afe09a11ac8d0771272152a",
    "simhash": "1:a955090bbef1bd01",
    "word_count": 67
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William E. Mosby, Appellee, v. Mutual Life Insurance Company of New York, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Feinberg.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Feinberg."
      }
    ],
    "attorneys": [
      "Winston, Strawn, Shaw & Black, for appellant; Louis W. Dawson, George B. Christensen and Neil McKay, of counsel; McKinley & Price, for appellee; William McKinley and Paul E. Price, of counsel."
    ],
    "corrections": "",
    "head_matter": "William E. Mosby, Appellee, v. Mutual Life Insurance Company of New York, Appellant.\nGen. No. 44,720.\nopinion filed April 4, 1949;\nreleased for publication May 17, 1949.\nWinston, Strawn, Shaw & Black, for appellant; Louis W. Dawson, George B. Christensen and Neil McKay, of counsel; McKinley & Price, for appellee; William McKinley and Paul E. Price, of counsel."
  },
  "file_name": "0286-02",
  "first_page_order": 308,
  "last_page_order": 309
}
